
LABINVENT (InventIrap) - Evolution #1170
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Date de sortie
04/18/2013 06:42 pm - Elodie Bourrec

Status: Fermé Start date: 04/18/2013
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

Le champ a ete rajoute mais verifier s'il se remplit. 
Changer l'icone pour l'archivage du materiel (role admin)

Related issues:
Copied to Evolution # 3589: Date de sortie Fermé 04/18/2013
Copied to Evolution # 5023: MATERIEL - delete - email (et log) plus clair lor... Fermé 04/18/2013

History
#1 - 04/19/2013 10:41 am - Etienne Pallier
- Tracker changed from Anomalie to Evolution
- Target version set to version 1.3

#2 - 01/05/2015 05:19 pm - Elodie Bourrec
- Description updated

#3 - 05/07/2017 05:53 pm - Etienne Pallier
- Subject changed from Date de sortie to MATERIEL - Date de sortie
- Target version deleted (version 1.3)
- Parent task set to #4971

#4 - 05/23/2017 01:14 pm - Etienne Pallier
- Assignee set to Thibaud Ajas
- Target version set to version 2.7.x

#5 - 06/23/2017 04:15 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

05/08/2024 1/1


